{
  "paths": [
    {
      "_path": "lib/R/library/RANN/COPYRIGHT",
      "path_type": "hardlink",
      "sha256": "d82abfcd997402d32758aaa397fa2425640ebbcd387a84a644b722098cde7999",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/R/library/RANN/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "70389f05e7da3c1d0ef2dd89ffc8516977e92676b322768268cffaeeb43df29b",
      "size_in_bytes": 1198
    },
    {
      "_path": "lib/R/library/RANN/INDEX",
      "path_type": "hardlink",
      "sha256": "40b1a9ac7f1a0324e6525713578d44621f1fd02ed1b5a821f7a228130db58e81",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/R/library/RANN/MD5",
      "path_type": "hardlink",
      "sha256": "25d436d5876d25d9e48e1599cc217613c7bd1af8351115f22b8ace5e5a9b876e",
      "size_in_bytes": 1167
    },
    {
      "_path": "lib/R/library/RANN/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "58c6b92e678faefce5f2dc6356848c584e7a9f2ae781c21360a8ad29ab0074f8",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/RANN/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/RANN/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "99914167d09a937b6ca509beff5afd331a5c057eb6b30ebc5c68f8c96e35ce63",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/R/library/RANN/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "dead5716a1bf2251672513622e4232369b48b3d88e903f0fb76a38f1f59cf14d",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/RANN/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f4bb78bec36d2139f2bd6110b32332eb1b8dc06fda4d768d54a45ee814e45131",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/RANN/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d6e7dd46c64179af24f0b47a48b6a5be100419f2e5c84b06fbda6e50858f81f7",
      "size_in_bytes": 1028
    },
    {
      "_path": "lib/R/library/RANN/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3ad44412390c1ed4bc577464168be26ff338381601e948c0aefa1f12a7e3d2b5",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/R/library/RANN/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b721100d835b21f4136fcc547f38df21ed14e5a3d7c424a4e2ea76410eb78f35",
      "size_in_bytes": 1948
    },
    {
      "_path": "lib/R/library/RANN/R/RANN",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/RANN/R/RANN.rdb",
      "path_type": "hardlink",
      "sha256": "e4c6dcdac42dd3fa1b33204076b0627ffae780b1a9edceebb74e2b13bd89c243",
      "size_in_bytes": 3505
    },
    {
      "_path": "lib/R/library/RANN/R/RANN.rdx",
      "path_type": "hardlink",
      "sha256": "9eab81ac7513ee2667a7453390e6301f5060da33d27bf45c770cdbc86916823e",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/RANN/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7528921be11252651b701a5b0da0c5efe30ea9ee0f78c906ffe2cd0150033dd2",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/R/library/RANN/help/RANN.rdb",
      "path_type": "hardlink",
      "sha256": "a8073b1c4ee647cb4cdeb7fa2b7197b3833a59ed7c650b2c8dda2072dd567272",
      "size_in_bytes": 5050
    },
    {
      "_path": "lib/R/library/RANN/help/RANN.rdx",
      "path_type": "hardlink",
      "sha256": "1db3b265b54d3eb8caa2b7137a7a58a02a9784a3111a38895990ce9f8e81d3aa",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/R/library/RANN/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d3e2920766f543ac64ee9bf4b369961b232d08acd05dc964da104d92051f12f2",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/R/library/RANN/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9fec711164c0b7ae38ff69595ea3829fec1a42c4b8c81c5d4a3981022c6b0c5f",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/RANN/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "73bb8a6d5aaf4c57818e4b4b5f9ca41f61782c678d69d6043ea384353755a9db",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/RANN/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RANN/html/RANN-package.html",
      "path_type": "hardlink",
      "sha256": "8b37f441efa8a19ad4e1c6811f076eb1dcbfe112e453bd1816266d6b7d54f7cd",
      "size_in_bytes": 955
    },
    {
      "_path": "lib/R/library/RANN/html/nn2.html",
      "path_type": "hardlink",
      "sha256": "da67e00c89e54e3f41348e147972a646d286e9ac1e76f5c22fc7a5dcc5f5621f",
      "size_in_bytes": 4446
    },
    {
      "_path": "lib/R/library/RANN/libs/x64/RANN.dll",
      "path_type": "hardlink",
      "sha256": "b70b8e3290630798ebda9bb88bc8a068435893a91e71691a07fd80ff2b974cd1",
      "size_in_bytes": 54784
    }
  ],
  "paths_version": 1
}